<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <PianDanAddChannelItem height="70" >
    <VerticalLayoutX >
        <Button name="BtnAddChannel" height="35" text = "添加视频" showicon = "true" textcolor = "#FF827C78"
                 normalimage="file='PLRes/PianDanAddChannelItem.png' source='0,0,239,35'"
                 hotimage="file='PLRes/PianDanAddChannelItem.png' source='239,0,478,35' "
                 pushedimage="file='PLRes/PianDanAddChannelItem.png' source='478,0,717,35'"
                 icon="file='PLRes/AddChannelItemplusIcon.png' source='0,0,17,17'" iconpadding="15,2,0,0"/>
        <Control height = "7" bkimage="file='PLRes/PianDanAddChannelItem.png' source='0,35,239,71' "/>
        <Label name="LabelDescription" height="28" textcolor = "#FF5B5655" text = "可点击列表中的加号，将视频加入片单！" bkimage="file='PLRes/PianDanAddChannelItem.png' source='0,35,239,71' "/>
    </VerticalLayoutX>
  </PianDanAddChannelItem>
</Window>

